A improper neutralization of input during web page generation ('cross-site scripting') in Fortinet FortiNAC versions 9.4.0, 9.2.0 through 9.2.5, 9.1.0 through 9.1.8, 8.8.0 through 8.8.11, 8.7.0 through 8.7.6, 8.6.0 through 8.6.5, 8.5.0 through 8.5.4, 8.3.7 allows attacker to execute unauthorized code or commands via specially crafted http requests.
Published 2023-03-07 17:15:12
Updated 2023-03-14 15:29:42
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

Exploit prediction scoring system (EPSS) score for CVE-2022-40676

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 18 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-40676

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.4
MEDIUM CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
2.3
2.7
NIST
7.5
HIGH CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H
1.6
5.9
Fortinet, Inc.

CWE ids for CVE-2022-40676

References for CVE-2022-40676

Products affected by CVE-2022-40676

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!